<template>
  <section id="ux">
    <div class="container">
      <div class="small-6 columns">
        <h1>Termos de Uso e Política de Privacidade </h1>
        <h2>1. ACEITAÇÃO</h2>
        <br>
        <p>Este é um contrato firmado entre você, de agora em diante denominado como Usuário, e
          WESLEY COSTA GUIRRA 44273909863, e de agora em diante denominada simplesmente
          de <b>DIGITAL HEROES</b>. Este “Termo de Uso de Aplicativo” rege o uso de todos os
          aplicativos disponibilizados pela <b>DIGITAL HEROES</b> seja para dispositivos móveis
          (Android, IOS, Windows Mobile), servidores, computadores pessoais (desktops) ou serviços
          web. Se você não concordar com estes termos não use este aplicativo. Ao aceitar
          eletronicamente o presente Termo, através do clique no botão “Aceito os Termos de Uso” da
          página de download do aplicativo você reconhece que analisou e aceitou as condições de uso.
          Leia-as atentamente pois o uso deste aplicativo significa que você aceitou todos os termos e
          concorda em cumpri-los. Se você, usuário, for menor de idade ou declarado incapaz em
          quaisquer aspectos, precisará da permissão de seus pais ou responsáveis que também deverão
          concordar com estes mesmos termos e condições. </p>
        <br>
        <h2>2. LICENÇA LIMITADA</h2>
        <p>Você recebeu uma licença limitada, não transferível, não exclusiva, livre de royalties e
          revogável para baixar, instalar, executar e utilizar este aplicativo em seu dispositivo. Você
          reconhece e concorda que a <b>DIGITAL HEROES</b> concede ao usuário uma licença exclusiva
          para uso e desta forma não lhe transfere os direitos sobre o produto e/ou sobre as informações
          contidas ali. O aplicativo deverá ser utilizado por você, usuário. A venda, transferência,
          modificação, engenharia reversa ou distribuição bem como a cópia de textos, imagens ou
          quaisquer partes nele contido é expressamente proibida.  </p>
        <br>
        <h2>3. ALTERAÇÕES, MODIFICAÇÕES E RESCISÃO</h2>
        <p>A <b>DIGITAL HEROES</b> se reserva ao direito de, a qualquer tempo, modificar estes termos seja
          incluindo, removendo ou alterando quaisquer de suas cláusulas. Tais modificações terão
          efeito imediato. Após publicadas tais alterações, ao continuar com o uso do aplicativo você
          terá aceitado e concordado em cumprir os termos modificados. A <b>DIGITAL HEROES</b> pode,
          a qualquer momento, modificar ou descontinuar (temporária ou permanentemente) a
          distribuição ou a atualização deste aplicativo. A <b>DIGITAL HEROES</b> não é obrigada a
          fornecer nenhum serviço de suporte para este aplicativo. O usuário não poderá
          responsabilizar a <b>DIGITAL HEROES</b> nem seus diretores, executivos, funcionários, afiliados,
          agentes, contratados ou licenciadores por quaisquer modificações, suspensões ou
          descontinuidade do aplicativo, bem como pelo desdobramento da utilização pelo USUÁRIO
          das informações nele obtidas. </p>
        <h2>4. CONSENTIMENTO PARA COLETA E USO DE DADOS</h2>
        <p>Você concorda que a <b>DIGITAL HEROES</b> pode coletar e usar dados técnicos de seu
          dispositivo tais como especificações, configurações, versões de sistema operacional, tipo de
          conexão à internet e afins assim como fazer a coleta, uso, armazenamento e tratamento de
          dados pessoais do USUÁRIO.
          O USUÁRIO expressamente aceita que a <b>DIGITAL HEROES</b> e/ou qualquer de seus
          parceiros enviem aos seus assinantes mensagens de e-mail de caráter informativo, referentes
          a comunicações específicas inerentes aos Serviços prestados sob este Termo, bem como de
          natureza comercial, incluindo, entre outras, a ofertas dos parceiros da <b>DIGITAL HEROES</b>,
          novidades no Aplicativo <b>DIGITAL HEROES</b>, entre outras informações.</p>
        <h2>5. ISENÇÃO DE GARANTIAS E LIMITAÇÕES DE RESPONSABILIDADE</h2>
        <p>Este aplicativo estará em contínuo desenvolvimento e pode conter erros e, por isso, o uso é
          fornecido "no estado em que se encontra" e sob risco do usuário final. Na extensão máxima
          permitida pela legislação aplicável a <b>DIGITAL HEROES</b> e seus fornecedores isentam-se de
          quaisquer garantias e condições expressas ou implícitas incluindo, sem limitação, garantias
          de comercialização, adequação a um propósito específico, titularidade e não violação no que
          diz respeito ao aplicativo e qualquer um de seus componentes ou ainda à prestação ou não de
          serviços de suporte. A <b>DIGITAL HEROES</b> não garante que a operação deste aplicativo seja
          contínua e sem defeitos. Exceto pelo estabelecido neste documento não há outras garantias,
          condições ou promessas aos aplicativos, expressas ou implícitas, e todas essas garantias,
          condições e promessas podem ser excluídas de acordo com o que é permitido por lei sem
          prejuízo à <b>DIGITAL HEROES</b> e seus colaboradores. A <b>DIGITAL HEROES</b> não garante,
          declara ou assegura que o uso deste aplicativo será ininterrupto ou livre de erros e você
          concorda que a <b>DIGITAL HEROES</b> poderá remover por períodos indefinidos ou cancelar
          este aplicativo a qualquer momento sem que você seja avisado, devendo no caso de
          cancelamento definitivo cessar a cobrança a partir do momento em que não houver mais
          prestação do serviço.</p>
        <h2>6. DA PROPRIEDADE INTELECTUAL</h2>
        <p>O uso comercial da expressão "<b>DIGITAL HEROES</b>" como marca, nome empresarial ou
          nome de domínio, bem como os conteúdos das telas relativas aos serviços do Aplicativo
          <b>DIGITAL HEROES</b> disponíveis, assim como os programas, bancos de dados, redes, e
          arquivos, que permitem que o USUÁRIO acesse e use sua conta, são propriedade da
          <b>DIGITAL HEROES</b> e estão protegidos pelas leis e tratados internacionais de direito autoral,
          marcas, patentes, modelos e desenhos industriais. O uso indevido e a reprodução total ou
          parcial dos referidos conteúdos são proibidos, salvo quando autorizados expressamente pela
          <b>DIGITAL HEROES</b>.
          O Aplicativo <b>DIGITAL HEROES</b> poderá eventualmente utilizar links outros sites da internet,
          o que não significa que esses sites sejam de propriedade ou operados pela DIGITAL
          HEROES. Como não possui controle sobre esses sites, a <b>DIGITAL HEROES</b> não será
          responsável pelos conteúdos, práticas e serviços ofertados nos mesmos. A presença de links
          para outros sites não implica relação de sociedade, de supervisão, de cumplicidade ou
          solidariedade da <b>DIGITAL HEROES</b> para com esses sites e seus conteúdos.</p>
        <h2>7. DA INDENIZAÇÃO</h2>
        <p>O USUÁRIO compromete-se a notificar a <b>DIGITAL HEROES</b> imediatamente, a respeito de
          qualquer uso não autorizado de sua conta, bem como o acesso não autorizado por terceiros a
          mesma. O USUÁRIO será o único responsável pelas operações efetuadas em sua conta, uma
          vez que o acesso a mesma só será possível mediante a aposição da SENHA, cujo
          conhecimento é exclusivo do USUÁRIO.
          Não é permitida a utilização de nenhum dispositivo, software ou outro recurso que venha a
          interferir nas atividades e operações das ferramentas e do Aplicativo <b>DIGITAL HEROES</b>,
          bem como nas contas ou seus bancos de dados. Qualquer intromissão, tentativa de, ou
          atividade que viole ou contrarie as leis de direito de propriedade intelectual e/ou as proibições
          estipuladas neste Termo, inclusive que realizem cópias não autorizadas, engenharia reversa,
          e/ou modificações que possam criar obras derivadas, tornarão o responsável passível das
          ações legais pertinentes, bem como das sanções aqui previstas, sendo ainda responsável pelas
          indenizações por eventuais danos causados.
          O USUÁRIO indenizará a <b>DIGITAL HEROES</b>, suas filiais, empresas controladas ou
          controladoras, diretores, administradores, colaboradores, representantes, fornecedores e
          empregados por qualquer descumprimento do presente Termo e demais políticas da
          <b>DIGITAL HEROES</b> ou pela violação de qualquer lei ou direitos de terceiros, incluindo
          honorários de advogados.</p>
        <h2>8. DAS DISPOSIÇÕES GERAIS E DO FORO</h2>
        <p>A <b>DIGITAL HEROES</b> não garante, declara nem assegura que este aplicativo esteja livre de
          perda, interrupção, ataque, vírus, interferência, pirataria ou outra invasão de segurança e
          isenta-se de qualquer responsabilidade em relação à essas questões. Você é responsável pelo
          backup do seu próprio dispositivo. Em hipótese alguma a <b>DIGITAL HEROES</b>, bem como
          seus diretores, executivos, funcionários, afiliadas, agentes, contratados ou licenciadores
          responsabilizar-se-ão por perdas ou danos causados pelo uso do aplicativo. Os conteúdos
          transmitidos pelo aplicativo tem caráter estimativo e o USUÁRIO desde já declara ciência
          que podem haver distorções nas informações apresentadas, isentando a <b>DIGITAL HEROES</b>
          de qualquer responsabilidade direta ou indireta sobre o conteúdo apresentado e sua utilização.
          Assim, tendo em vista as cláusulas do presente Termo, o USUÁRIO concorda integralmente
          com essas disposições, se comprometendo a respeitar as condições aqui previstas de forma
          irretratável e irrevogável, bem como a utilizar de modo proveitoso e legal os serviços a ele
          oferecidos.
          Este Termo de Uso não gera nenhum contrato de sociedade, de mandato, franquia ou relação
          de trabalho entre a <b>DIGITAL HEROES</b> e o USUÁRIO.
          Todos os itens deste Termo de Uso estão regidos pelas leis vigentes na República Federativa
          do Brasil. Para todos os assuntos referentes à sua interpretação e cumprimento, as partes se
          submeterão ao Foro Central da Comarca de São Paulo, Estado de São Paulo, exceção feita a
          reclamações apresentadas por USUÁRIOS que se enquadrem no conceito legal de
          consumidores, que poderão submeter ao foro de seu domicílio.</p>
        <br>
        <a class="btn btn-primary" href="mailto:contato@citr.co">Entre em contato</a>
      </div>
      <div class="fade"></div>
    </div>
  </section>
</template>

<script>

  export default {
    name: 'ux',
    data () {
      return {
      }
    },
    methods: {},
    mounted () {},
    computed: {
      getBackground () {
        return 'background: url(' + this.featured.source_url + ');'
      },
      date () {
        return new Date(this.post.date).toLocaleString('pt-br', {day: 'numeric', month: 'long', year: 'numeric'})
      }
    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
